Уязвимость BDU:2015-09633

Дата: 20.03.2008. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09633.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая злоумышленнику нарушить конфиденциальность защищаемой информации.

Описание уязвимости: Уязвимость пакета conserver (до версии 8.1.16) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению конфиденциальности защищаемой информации. Эксплуатация уязвимости может быть осуществлена локально

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 2008.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 20.03.2008.

CVSS 2.0: AV:L/AC:M/Au:N/C:P/I:N/A:N

Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 1,9)

Возможные меры по устранению:
Обновление пакета conserver до версии 8.1.16 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2008-1383. GLSA-200803-30.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200803-30.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *